@charset "gb2312";
/*
	ÃèÊö:
*/

/* =s Reset (by YUI 3) */
html{color:#000;background:#FFF;font-size:14px}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
/* =e Reset */
.wrap{width:686px;}
.wrap h1{display:block;width:891px;height:86px;background:url(../top_pic.jpg);text-indent:-9999px;}
.wrap h2{font-size:14px;font-weight:bold;padding:10px 10px}

.form_list{ zoom: 1; }
.form_list:after { display: block; clear: both; height: 0; content: "\0020"; }
.form_list li{float:left;height:30px;}
.form_list li.f-title{width:133px;text-align:right;padding-right:10px;}
.form_list li.f-input{width:494px;}
.form-list textarea{margin-top:10px;margin-bottom:20px;width:100%;height:60px;width:550px;}
.liner{clear:both;background:url(../liner.jpg) center top no-repeat;height:1px;line-height:1px;font-size:0;margin:0 10px;}

.form-list2{margin: 16px 0;width: 643px;}
.form-list2 label{display:block}
.form-list2 textarea{margin-top:10px;margin-bottom:20px;width:100%;height:60px;}
.btn_sumbit{display:block;border:none;background:url(http://res.xy2.netease.com/qt/10/vote_palyer/sumbit_btn.jpg);width:200px;height:35px;margin:10px auto;margin-right:470px;cursor:pointer}


